# This file launches all the R files to export the results after the estimations

source("FiguresAutocorr.R")
source("HPExamples.R") # Verifier si les data sont bien creees
source("PlotPrices.R")
source("WheatPrice.R")
